Bug 192998 - Many man-page directories are not owned by any package
Many man-page directories are not owned by any package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 13:39 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 07:22:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-05-24 13:39:56 EDT
Description of problem:
Many man directories are not owned by any package, but should be owned by 
man-pages, as the man-pages rpm package is delivering its content.

Version-Release number of selected component (if applicable):
man-pages-2.32-1

How reproducible:
rpm -qf /usr/share/man/en/man3
rpm -qf /usr/share/man/man1p

Expected results:
Please apply the following patch (or better):

--- snipp ---
--- man-pages.spec       2006-05-15 10:18:05.000000000 +0200
+++ man-pages.spec.rsc   2006-05-24 19:44:18.000000000 +0200
@@ -154,8 +154,8 @@
 %files
 %defattr(0644,root,root,0755)
 %doc README man-pages-%{version}.Announce POSIX-COPYRIGHT
-%{_mandir}/man*/*
-%{_mandir}/en/man*/*
+%{_mandir}/man*
+%{_mandir}/en/man?

 %changelog
 * Mon May 15 2006 Ivana Varekova <varekova@redhat.com> 2.32-1
--- snapp ---
Comment 1 Ivana Varekova 2006-05-26 07:22:32 EDT
Thanks for your bug report.
This problem is fixed in man-pages-2.32-2.

Note You need to log in before you can comment on or make changes to this bug.